/* CSS Document */




.pic {
	cursor: pointer;
	border-top-color: #009966;
	border-right-color: #009966;
	border-bottom-color: #009966;
	border-left-color: #009966;
}
.page {
	font-family: Papyrus;
	font-size: 18px;
	font-weight: bold;
	color: #993366;
}
.go_to_view {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #0066FF;
	cursor: pointer;
}
.find {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	
	color: #FFCC66;
}
.speed {
	color: #993366;
	font-weight: bold;
}
.search {
	/*background-image: url(./modules/Main/image/tables_search_5.gif);
	background-repeat: repeat;
	background-position: center center;*/
	margin: 5px;
}
.button {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	cursor: pointer;
}
.category {
	font-style: oblique;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.nametv {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #006699;
	font-weight: bold;
	cursor: pointer;
}
.findsort {
	font-family: Papyrus;
	font-size: 36px;
	color: #FFCC33;
	font-style: italic;
	font-weight: bold;
	text-align: center;
}

